Doomsday Engine - Feature #1287

Particle generator flag: transform center offset along with the object

2003-09-16 11:47 - danij

Status: New Start date: 2003-09-16
Priority: Normal % Done: 0%
Assignee:

Category: Enhancement

Target version: Rendering

Description

A flag for the Particle Generator that rotates the
generator's Center Offset with the pitch/yaw of a

source mobj.

For instance when creating a rocket trail it needs to be
position at the back of the rocket but if the rocket is
fired up/down the center of the generator is no longer in

the correct place.

Labels: Customizability

History

#1 - 2013-10-21 08:34 - skyjake

- Tags set to Particles

- Subject changed from Particle Generator Flag - Rotate Center Offset to Particle generator flag: rotate center offset

- Category set to Enhancement

#2 - 2016-08-09 10:54 - skyjake

- Subject changed from Particle generator flag: rotate center offset to Particle generator flag: transform center offset along with the object

- Target version set to Rendering
